{
  "title": "Open the Archives",
  "text": "Draw 1 encounter card\nTake 1 card from the dark web archives and put it in your hand\nDelete this card",
  "flavourText": "/* Like digital dumpster diving. */",
  "credit": "Leatificat"
}
